﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
    <h2>@ViewBag.result1</h2>
    <h2>@ViewBag.result2</h2>
    <h2>@ViewBag.result3</h2>
    <h2>Account=@ViewBag.result4</h2>
    <h2>Password=@ViewBag.result5</h2>
    <h2>Password=@ViewBag.result6</h2>
    <h2>Password=@ViewBag.result7</h2>
</div>
